﻿@charset "utf-8";

/*설문조사 평가결과,반성 190109추가*/
.report_box_st1 {position:relative; padding:15px 25px 30px 25px; border:1px solid #adb5bd; border-top:4px solid #000; background:#fff;}
.report_box_st1 p { font-size:15px; }

.report_box_st1 .evlQustnrPartcptnP{ padding: 0px 0 20px 40px;}
.report_box_st1 .evlQustnrPartcptnP a{background-color:#26B99A; border-color:#4cae4c;font-family:"NanumBold"; font-size:12px; color:#fff; line-height:20px; text-align:center; border-radius:3px; vertical-align:middle; -ms-touch-action:manipulation; touch-action:manipulation; border:1px solid transparent; white-space:nowrap; padding:2px 8px }




.report_box_st1 select { width:30%; font-size:15px; }
.report_box_st1 textarea { width:97%;  padding:10px; min-height:60px; }
.report_box_st1 .report_sub { width:44%;}
/* .report_box_st1 .report_sub2 p { width:97%;  padding:10px; min-height:60px; font-size: 14px;} */
.report_box_st1 .report_sub2 p { width:97%;  padding:5px; font-size: 14px;}
.report_box_st1 .report_box_st_ico {position:relative; min-height:140px; padding-left:180px;}
.report_box_st1 .report_box_st_ico .report_ico_boxImg {position:absolute; left:0; top:0;}
.report_box_st1 .report_tit { font-size:22px; background:url(/images/co/ev/report_bar.png) no-repeat; padding:15px 0; margin-top:10px; font-family:'NotoM'; color:#000;}
.report_box_st1 .report_day { border:2px solid #1c358d; height:25px; line-height:25px; width:100%; margin:15px 0;}
.report_box_st1 .report_day span { padding-left:15px; }
.report_box_st1 .report_day .report_day_t { background:#1c358d; color:#fff; height:25px; display:inline-block; padding:0 15px 0 15px;}
.report_box_st1 .report_select li { margin-bottom:5px; }
.report_box_st1 .report_print { text-align:right; }
.report_box_st1 .report_list > ul > li { overflow:hidden; border-top:1px dashed #ccc;padding-top:20px;  margin-top:10px; list-style:none; }
.report_box_st1 .report_list h4 { margin-bottom:10px;background:url(/images/co/ev/report_check.png) no-repeat;  padding:2px 0 2px 40px;font-family:'NotoM'; color:#000; font-size:16px; }
.report_box_st1 .report_sub_list li { list-style:none; font-size:14px; }
.report_box_st1 .report_sub_list li { padding:3px 0 3px 40px;}

/* 사이트별 방문통계 */
.report_sub_graph{ float:right; width:50%; padding:16px; margin-top:20px ;position:relative; border:1px solid #e6e9ed; height:150px; overflow:hidden; background:#fff}
.report_sub_graph .graphBox{ padding:16px}
/* .report_box_st1 .report_sub_graph { float:right;} */
.report_sub_graph .graphBox img{ width:100%; height:249px}

.report_box_st2 {position:relative; padding:15px 25px 30px 25px; border:1px solid #adb5bd; border-top:4px solid #000; background:#fff; }
.report_box_st2 .report_box_st_ico {position:relative; min-height:140px; padding-left:180px;}
.report_box_st2 .report_ico_boxImg { background:url(/images/co/ev/report_icon02.png) no-repeat; width:160px; height:160px; position:absolute; left:0; top:0; text-align:center; line-height:130px; font-size:25px; color:#000;}
/* .report_box_st2 p { margin-top:10px; padding-top:30px;font-size:15px; } */
.report_box_st2 p { font-size:15px; }
.report_box_st2 textarea { width:97%;  padding:10px; min-height:80px; }

.report_btn { background:#1c358d; color:#fff; padding:5px 0px; font-size:15px; border-radius:10px; display:inline-block; text-align:center; margin:0 auto; margin-right:15px; width:130px;}
.report_btn_w { width:290px; margin:20px auto;  }

.BD_table td .write_txt2 {width:99%; height:150px; line-height:26px; border:1px solid #9298af;}

.evl_Graph_sel li{ float:left; margin:0 7px 0 7px; text-align:center}
.evl_Graph_sel li label{ display:block; font-size:0; line-height:0; text-indent:-50000em; width:180px; height:162px; margin:5px 0 8px}

.evl_Graph_sel li.graph_01 label { background:url(/images/co/ev/graph01.jpg) no-repeat; background-size:180px 136px}
.evl_Graph_sel li.graph_02 label { background:url(/images/co/ev/graph02.jpg) no-repeat; background-size:180px 136px}
.evl_Graph_sel li.graph_03 label { background:url(/images/co/ev/graph03.jpg) no-repeat; background-size:180px 136px}
.evl_Graph_sel li.graph_04 label { background:url(/images/co/ev/graph04.jpg) no-repeat; background-size:180px 136px}
.evl_Graph_sel li.graph_05 label { background:url(/images/co/ev/graph05.jpg) no-repeat; background-size:180px 136px}

.btn_evlEndChange {background-color:#f0ad4e; border-color:#f0ad4e; float: right;border-radius:3px;display: inline-block;}
.btn_evlEndChange a{display:inline-block; *display:inline; zoom:1; font-family:"NanumBold"; font-size:14px; color:#fff !important; line-height:20px; text-align:center; border-radius:3px; vertical-align:middle; -ms-touch-action:manipulation; touch-action:manipulation; border:1px solid transparent; white-space:nowrap; padding:5px 5px}

@media screen and (max-width:800px) {	

	/*설문조사 평가결과,반성 190109추가*/
	.report_box_st1 select { width:50%; }
	.report_box_st1 textarea { width:95%;  }


}

@media screen and (max-width:690px) {

	/*설문조사 평가결과,반성 190109추가*/
	.report_box_st1 select { width:100%; }
	.report_box_st1 textarea { width:90%;  }
	.report_box_st1	.report_box_st_ico {padding-left:0;}
	.report_box_st1	.report_box_st_ico .report_ico_boxImg {position:relative; left:auto; top:auto; margin:0 auto 10px; text-align:center;}

}

@media screen and (max-width:560px) {	

}

@media screen and (max-width:480px) {
	
}

@media screen and (max-width :380px) {
	
	/*설문조사 평가결과,반성 190109추가*/
	.report_box_st2 { padding: 30px 25px 30px 25px; }
	.report_box_st2 .report_ico_boxImg { height:140px;  }
	.report_box_st2 p { padding-top:0px;}
	.report_box_st2	.report_box_st_ico {padding-left:0;}
	.report_box_st2	.report_box_st_ico .report_ico_boxImg {position:relative; left:auto; top:auto; margin:0 auto 0px; text-align:center;}

}